# Generated by Django 2.2.4 on 2019-09-19 13:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('advertisement', '0002_auto_20190917_1307'),
    ]

    operations = [
        migrations.AlterField(
            model_name='advertisement',
            name='source',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Mobile'), (1, 'Web'), (2, 'All')], default=0, verbose_name='Source'),
        ),
    ]
